﻿/* Login Start */

#v2-login {
    display: flex;
    justify-content: center;
}

.v2-login-container {
    display: flex;
    flex-direction: row;
    position: relative;
    width: 100%;
}

.v2-login-items {
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.v2-login-header {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    padding: 0 16px;
}

    .v2-login-header a {
        height: 160px;
        display: flex;
    }

        .v2-login-header a img {
            width: 250px;
            height: auto;
        }

.v2-login-body {
    display: flex;
    padding: 0 15px;
    flex-direction: column;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    width: 100%;
    max-width: 1024px;
}



.v2-login-body-container {
    max-width: 450px;
    width: 100%;
    padding: 32px 40px;
    margin-bottom: 15px;
    background-color: #f8f9fa;
    border-radius: 16px;
    display: block;
    flex-direction: column;
}

.v2-login-body-items {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.v2-login-body-header {
    margin-bottom: 32px;
}

    .v2-login-body-header h1 {
        font-size: 28px;
        font-weight: 600;
        font-family: 'CepteFont','Volte', Arial, sans-serif;
        margin-bottom: 0;
    }

.v2-login-body-items form {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.v2-login-form-items {
    margin-bottom: 24px;
    width: 100%;
    position: relative;
    display: block;
}

    .v2-login-form-items input {
        width: 100%;
        font-size: 16px;
        color: #2e3440;
        border: 1px solid #D9D9DA;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        border-radius: 8px;
        padding: 20px 16px;
        height: 62px;
        transition: box-shadow 0.2s ease 0s;
    }

        .v2-login-form-items input:hover, .v2-login-form-items input:focus {
            outline: 0px;
            box-shadow: 0 0 0 2px #d0e4ff !important;
        }

.v2-login-form-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 40px;
}

    .v2-login-form-head a {
        color: #27aae0;
        font-weight: 600;
        font-size: 17px;
    }

    .v2-login-form-head label {
        font-size: 17px;
        color: #2e3440;
        font-weight: 500;
    }

.v2-login-form-items #togglePassword {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 47px;
    right: 2px;
    cursor: pointer;
    background: url(/assets/img/Icon/show-password.svg) no-repeat center center;
    background-size: 25px;
}

.v2-login-button {
    box-sizing: border-box;
    vertical-align: top;
    padding: 0;
    margin: 0;
    border: none;
    outline: none;
    text-decoration: none;
    width: 100%;
}

    .v2-login-button button {
        height: 50px;
        padding: 0 30px;
        font-weight: 500;
        font-family: 'CepteFont','Volte', Arial, sans-serif;
        background: #27aae0;
        color: #fff;
        border: none;
        border-radius: 10px;
        width: 100%;
        font-size: 17px;
    }

.v2-login-footer-or {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 500;
    margin: 12px 0;
    overflow: hidden;
    position: relative;
}

.v2-login-footer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 100%;
    max-width: 450px;
    margin-bottom: 40px
}

.v2-login-footer-or:before {
    content: '';
    width: 100%;
    max-width: 450px;
    height: 1px;
    background: rgba(46,52,64,.1);
    position: absolute;
}


.v2-login-footer-or span {
    color: #2e344080;
    position: relative;
    padding: 0 20px;
    background: #fff;
}

.v2-login-footer-content {
    font-weight: 500;
    padding-top: 10px;
}

    .v2-login-footer-content a {
        padding-left: 3px;
        color: #35aae0;
    }


.v2-login-form-row {
    display: flex
}

    .v2-login-form-row .v2-login-form-items:first-child {
        padding-right: 5px
    }

    .v2-login-form-row .v2-login-form-items:last-child {
        padding-left: 5px
    }

#v2-signup-form .v2-login-form-items, #v2-signup-form .v2-login-form-row .v2-login-form-items {
    margin-bottom: 15px;
}

#v2-signup-form .v2-login-button {
    margin-top: 10px;
}

.v2-login-form-contract {
    margin-bottom: 10px;
}

.v2-login-form-contract-info {
    display: flex;
    margin-top: 14px;
}

    .v2-login-form-contract-info .checkbox {
        height: 40px;
        cursor: pointer;
        display: flex;
    }

        .v2-login-form-contract-info .checkbox label {
            width: 30px;
            height: 30px;
            cursor: pointer;
            border-radius: 7px;
            position: relative;
            display: inline-block;
            border: solid #d9d9d9 1px;
            background-color: #ffffff;
            margin-top: 2px;
        }

        .v2-login-form-contract-info .checkbox input {
            display: none
        }

.v2-login-form-contract-info-content {
    margin-left: 10px;
    line-height: 1.4;
    font-size: 14.5px;
    cursor: pointer
}

    .v2-login-form-contract-info-content a {
        color: #35aae0;
        font-weight: 500;
    }

.v2-login-form-contract-info .active label {
    border: solid #35aae0 2px;
    background: #35aae0;
}

    .v2-login-form-contract-info .active label:before {
        content: "";
        position: absolute;
        z-index: 1;
        width: 14px;
        height: 14px;
        top: 6px;
        left: 6px;
        display: block;
        background: url(/assets/img/Icon/checked-white.svg) no-repeat center center;
        transition: background-color 200ms,border-color 200ms;
    }

@media only screen and (max-width: 576px) {
    .v2-login-body {
    }
}


/* Login End */
